Bug 68489 - undefined symbol: __pure_virtual
undefined symbol: __pure_virtual
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: qt2 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-10 12:44 EDT by Olivier Baudron
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-10 18:22:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Olivier Baudron 2002-07-10 12:44:44 EDT
The upgrade of qt2-2.3.1-3 to -6 broke a 3rd party program with the following
error:

agistudio: relocation error: /usr/lib/qt2/lib/libqt.so.2: undefined symbol:
__pure_virtual

(agistudio homepage is http://samhain.cc.huji.ac.il/agi/studio.html )
Comment 1 Olivier Baudron 2002-08-01 17:03:41 EDT
Fixed in qt2-2.3.1-7.

Note You need to log in before you can comment on or make changes to this bug.